{% load static %}
<form method="POST" id='find-here'>
      {% csrf_token %}
<label for="name">Name</label>
<input type="text" id="name" name="name">
  
<label for="email">Email Id</label>
<input type="email" id="email" name="email">     

<label for="comment">Your Message</label>
<textarea id='comment' name='message'></textarea>


<!--  <input type="submit" value="Submit" name ='button1'>
<input type="submit" value="Submit" name ='button2'>        -->
<input type="submit" value="Submit">
<input type="submit" value="Submit">
</form>




<!-- <form method="POST" id='find-here'>
        {% csrf_token %}
<input type="text" name="search1" />
<input type="image" name="search" src= "{% static 'blog/img.jpg' %}" width="48" height="48" />
</form> -->
